WP Crash after updating to new BB Theme

After updating to the new BB Theme Version: 1.7.8 today my whole Wps 5.6.1 is crashing!! :astonished:

Fatal error : Uncaught Error: Call to undefined method FLBuilder::fa5_pro_enabled() in /data/web/e119459/html/apps/wordpress-117482/wp-content/themes/bb-theme/classes/class-fl-customizer.php:1389 Stack trace: #0 /data/web/e119459/html/apps/wordpress-117482/wp-content/themes/bb-theme/classes/class-fl-customizer.php(949): FLCustomizer::_get_less_vars() #1 /data/web/e119459/html/apps/wordpress-117482/wp-content/themes/bb-theme/classes/class-fl-customizer.php(905): FLCustomizer::_compile_less(’/*\n\nWARNING! DO…’) #2 /data/web/e119459/html/apps/wordpress-117482/wp-content/themes/bb-theme/classes/class-fl-customizer.php(306): FLCustomizer::_compile_css() #3 /data/web/e119459/html/apps/wordpress-117482/wp-includes/class-wp-hook.php(287): FLCustomizer::refresh_css(’’) #4 /data/web/e119459/html/apps/wordpress-117482/wp-includes/class-wp-hook.php(311): WP_Hook->apply_filters(’’, Array) #5 /data/web/e119459/html/apps/wordpress-117482/wp-includes/plugin.php(484): WP_Hook->do_action(Array) #6 /data/web/e119459/html/apps/wordpress-11 in /data/web/e119459/html/apps/wordpress-117482/wp-content/themes/bb-theme/classes/class-fl-customizer.php on line 1389

And the Plug 2.4.2 in have also issues: Ein Fehler vom Typ E_COMPILE_ERROR wurde in der Zeile 226 der Datei /data/web/e119459/html/apps/wordpress-117482/wp-content/plugins/bb-plugin/includes/updater/classes/class-fl-updater.php verursacht. Fehlermeldung: require_once(): Failed opening required '/data/web/e119459/html/apps/wordpress-117482/wp-content/themes/bb-theme/includes/updater-config.php' (include_path='.')

here my installed plugins

Thx we have a theme issue open for this.

If you try and update the theme and have a really really old version of the plugin you get this error.

Update the plugin 1st.